body {
	color:#000;
}

h2.popupFAQHOW {
	font-family: 'InterfaceR', 'Arial', 'Helvetica', sans-serif;
    color: #010101;
	font-size: 42px;
	height: auto;
	padding: 18px 0 0 0;
	margin: 0 0 0 118px;
	line-height: normal;
}
h3.popupFAQHOW {
	font-family: 'InterfaceR', 'Arial', 'Helvetica', sans-serif;
    color: #010101;
	font-size: 24px;
	margin: 0;
	padding: 0 0 15px 0;
	background-color: transparent;
	font-style:normal;
	font-weight: bold;
}
h4.popupFAQHOW {
	font-size: 18px;
	font-weight: bold;
	font-family: 'Arial', 'Helvetica', sans-serif;
}
h5.popupFAQHOW {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 15px 0;
}
h6.popupFAQHOW {
	padding: 0 0 20px 0;
	font-size: 13px;
	font-weight: bold;
	margin:0;
}
a.popupFAQHOW, a.popupFAQHOW:link, a.popupFAQHOW:visited, a.popupFAQHOW:active  {
	font-size: 12px;
	font-weight: bold;
	color: #00a9e0;
	text-decoration: none;
}

p.popupFAQHOW {
	margin-bottom:15px;
	overflow: hidden;
}
a.popupFAQHOW:hover {
	text-decoration: underline;
}
a.share:hover {
	text-decoration: none;
}
strong.popupFAQHOW {
	font-weight:bold;
}
ul.popupFAQHOW{
	padding: 0 0 0 15px; 
	margin-bottom: 30px;	
}
ul.popupFAQHOW li{
    list-style: disc outside none;
    margin-bottom: 15px;
}
ul.popupFAQHOW li span.popupFAQHOW {
  color: black /* text color */
}

ol.popupFAQHOW{
	padding: 0 0 0 15px;
	list-style: decimal outside none;	
	margin-bottom: 30px;
}
ol.popupFAQHOW li{
    
    margin-bottom: 15px;
}

#popup
{
	padding:28px 25px;
	width: 100%;
	float: left;
}
.content p.popupFAQHOW {
	line-height:1.8em;
}
.padded {
	padding:0 10px;
}
.popup-header {
	border-bottom:1px solid #ccc;
	margin-bottom:15px
}

/* MANTIS 4088
.popup-header-top {
	overflow:hidden;
} */	
.popup-links {
	float:right;
	color:#666;
}
.popup-header h3{
	float:left;
}
.popup-links  a{
	margin-right:5px;
	padding-right:5px;
	border-right:1px solid #ccc;
}
.popup-links  a.last{
	border-right:0px none;
}

.popup-print { 
	background: url(/us/images/support/popup-print.jpg) no-repeat scroll transparent 0 2px;
	padding-left:16px;
}
.popup-email { 
	background: url(/us/images/support/popup-email.jpg) no-repeat scroll transparent 0 2px;
	padding-left:16px;
}
.popup-close { 
	background: url(/us/images/support/popup-close.jpg) no-repeat scroll transparent 0 2px;
	padding-left:16px;
}
p.product {
	color:#666;
	font-size:12px;
	clear:both;
}
.breadcrumb-steps {
	background-color:#f6f6f6;
	padding:10px 10px 23px 10px;
	margin-bottom:40px;
	clear: left;
}
.breadcrumb-steps-point {
	background-color:#f6f6f6;
	padding:10px 10px 2px 10px;
	margin-bottom:40px;
}
.popupFAQHOW2, a.popupFAQHOW2, .arrow-black{
	font-size: 16px;
	font-weight:bold; 
	margin:0; 
	padding:0;
}
.popupFAQHOW2-point, a.popupFAQHOW2 {
	color: #00A9E0;
    text-decoration: none;
}

.popupFAQHOW.arrow-black .page_no{
	background: url(/us/images/support/breadcrumb-arrow.jpg) no-repeat scroll transparent right;
	padding-right:20px;
} 
.popupFAQHOW.arrow-blue .page_no {
	background: url(/us/images/support/breadcrumb-arrow-link.jpg) no-repeat scroll transparent right;
	padding-right:20px;
}
.popupFAQHOW.arrow-black .page_no, .popupFAQHOW.arrow-blue .page_no{
    float: left;
    margin:2px 12px 0 0;
}
.arrow-black-point, .arrow-blue-point{
	font-size: 13px;
    font-weight: bold;
    line-height: 150%;
	width:100%;
	display:inline-block;
}
.popupFAQHOW.arrow-black-point .page_no,  .popupFAQHOW.arrow-blue-point .page_no{
    display: block;
    float: left;
    height: 100%;
    position: relative;
}
.popupFAQHOW.arrow-black-point .page_title, .popupFAQHOW.arrow-blue-point .page_title{
    width: 90%;
}
.popupFAQHOW.arrow-black-point ul, .popupFAQHOW.arrow-blue-point ul{
	/*list-style: none outside none;*/
	margin: 0;
}


.border-bottom {
	border-bottom:1px solid #ccc;
	margin-bottom:30px;
	padding-bottom:10px;
}
 .note {
	color:#666;
}

#feedback {

}
#feedback .feedback-header {
	background:url(/us/images/support/feedback-header-bg.jpg) 0 0 repeat-x #000 scroll;
	padding:10px 20px;
}
#feedback .feedback-header h2{
	color:#fff;
	font-size:18px;
	margin:0;
	padding:0;
	background-color:transparent;
	
}
#feedback .feedback-content {
	background-color:#f6f6f6;
}

#feedback #question1 {
	border-bottom:1px solid #ccc;
}
#feedback .question-block {
	padding:12px;
}
#feedback #question1 input {
	margin-right:5px;
}
#feedback #question1 label {
	margin-right:30px;
	 font-size: 11px;
}
#feedback #question1 label.last {
	margin-right:0px;
}
#feedback #question2 textarea {
	width:98%;
	height:80px;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	padding:8px;
	font-family: 'Arial', 'Helvetica', san-serif;
	font-size:12px;
	margin:0;
}
#feedback #question3 textarea {
	width:98%;
	height:80px;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	padding:8px;
	font-family: 'Arial', 'Helvetica', san-serif;
	font-size:12px;
	margin:0;
}

#feedback #question2 #submit-btn{
	margin:4px 0 0 -4px;
}
#feedback #feedback-triangle {
	position:relative;
	top:1px;
	_top:5px;
	left:20px;
	z-index:999;
}

input.faqmail {border:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px}

#top { 
/* width: 600px; */
width: 75%; 
float: left}
#related { 
/*width: 200px; */
width: 20%;
float: right}
#related1 { width: 200px; float: right}
h3.popupRelated {
    color: #010101;
    font-family: 'InterfaceR','Arial','Helvetica',sans-serif;
    font-size: 22px;
    margin: 0;
    padding: 20px 0 15px;
     background-color: transparent;
	 font-style:normal;
	 font-weight:bold;
}
span.rel {
    color: #010101;
    font-family: 'InterfaceR','Arial','Helvetica',sans-serif;
    font-size: 12px;
    margin: 0;
    padding-top: 10px;
    text-align:center;
}
span.rel-header {
    color: #010101;
    font-family: 'InterfaceR','Arial','Helvetica',sans-serif;
    font-size: 20px;
    margin: 0;
    padding-top: 15px;
    text-align:center;
}

#related #feedback ul li{
list-style: none outside none;
padding-bottom:10px;
padding: 0 0 16px 25px;
margin-left:-40px;
line-height:150%;
}

.related-faq {
	background: url("/us/images/support/rel-icons-faq.jpg") no-repeat top left;
}
.related-htg {
	background: url("/us/images/support/rel-icons-htg.jpg") no-repeat top left;
}
.related-htv {
	background: url("/us/images/support/rel-icons-htv.jpg") no-repeat top left;
}
.related-sps {
	background: url("/us/images/support/rel-icons-htv.jpg") no-repeat top left;
}
.related-tsg{
	background: url("/us/images/support/rel-icons-tsg.jpg") no-repeat top left;
}
.related-faq a {
    color: #00A9E0;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    line-height:150%;
}
.related-htg a {
    color: #00A9E0;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    
}
.related-tsg a {
    color: #00A9E0;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    
}
.related-htv a {
    color: #00A9E0;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
   
}
.related-sps a {
    color: #00A9E0;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}
.related-faq a:hover {
    text-decoration: underline;
}
.clear { clear: both;}
.see-more{ 
	float:right;
	padding-bottom:10px;
}
.see-more a{
	   color: #00A9E0;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    cursor:pointer;
}
.see-more a:hover {
    text-decoration: underline;
}
/*
.lp_link {
	margin-top:20px;
	margin-left:30px;
	background: url("/us/images/support/sprites/product-landing-page-lists-bg.png") no-repeat scroll 5px -1226px transparent;
	height:30px;
	width:150px;
}
.lp_link span {
	padding-top:2px;
}
.lp_link a {
	text-decoration: none;
	margin-left:40px;
}
.lp_link a:hover {
    text-decoration: underline;
}
*/
/* Mantis 897*/
#related ul.contact-us {
    list-style: none outside none;
    padding-left: 0;
    margin-left: 0;
}
.contact-us li.live-chat {
    background: url("/us/images/support/sprites/product-landing-page-lists-bg.png") no-repeat scroll 5px -1226px transparent;
}
.contact-us li.twitter {
    background: url("/us/images/support/sprites/product-landing-page-lists-bg.png") no-repeat scroll 5px -6px transparent;
}
.contact-us li.fb {
    background: url("/us/images/support/fbicon.jpg") no-repeat scroll 10px 0 transparent;
}
.contact-us li.gplus {
    background: url("/us/images/support/gplusicon.jpg") no-repeat scroll 10px 0 transparent;
}
.contact-us li {
    line-height: 17px;
    min-height: 31px;
    padding-left: 47px;
    padding-top: 3px;
}
.contact-us a {
    color: #00A9E0;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
h4 {
    font-family: 'InterfaceR','Arial','Helvetica',sans-serif;
    font-size: 18px;
    font-weight: normal;

    line-height: 22px;
}
hr {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-top-color: #CCCCCC;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    color: #FFFFFF;
    display: block;
    padding: 0;
}
div.attachments {
	padding: 10px 0 10px 0;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
div.attachments a {
	background: url("/us/images/support/dwnld.png") no-repeat scroll 0 1px transparent;
	padding: 0 0 0 19px;
}
div.attachments a.more {
	background: none;
	padding: 0;
}

span.sharelink{
    float: right;
    height: 23px;
    overflow: hidden;
    position: relative;
    right: 0;
    width: 130px;
	text-align: right;
	padding-right: 1px;
}

.prd_mdl_cd_list_control{
	padding-left: 5px;
	font-size:13px;
	color:#999;
	cursor: pointer;
}

.prd_mdl_cd_list_title{
	color:#666;
	font-weight: bold;
	font-size:12px;
	clear:both;
}

.prd_mdl_cd_list_form{
	margin: -14px 0 0 0;
	padding: 0 0 4px 0;
}

.prd_mdl_cd_list{
	background: none repeat scroll 0 0 #F2F5F7;
	border-left: 1px solid #4DD3FF;
	border-right: 1px solid #4DD3FF;
	border-top: 1px solid #4DD3FF;
	border-bottom: 1px solid #4DD3FF;
	color:#666;
	font-size:11px;
	padding: 1px 3px 1px 3px;
}
#feedback #question4 label {
	margin-right:33.7px;
	margin-left: 28px;
	font-size: 11px;
}


.radio_sub_ans{
	margin-left: 30px;

}

.radio_sub_ans_R8{
	margin-left: 30px;
	display:none;
}

.radio_sub_ans_R10{
	margin-left: 30px;
	display:none;
}

a#submit-btn.reg-btn {
    display: block;
    float: left;
    height: 38px;
    padding-right: 27px;
    color: #FFF !important;
    background: url(/us/images/common/bg-btn.png) right -76px  no-repeat;
}

a#submit-btn.reg-btn span {
    display: block;
    float: left;
    padding: 0 5px 0 23px;
    background: url(/us/images/common/bg-btn.png) 0 0 no-repeat;
    line-height: 38px;
    font-family: 'InterfaceB', 'arial', 'helvetica';/*InterfaceB -> InterfaceB #1707 sangmin.hong*/
    font-size: 12px;
    text-transform: uppercase;
    white-space: nowrap;
}

a#submit-btn.reg-btn:hover {
    background: url(/us/images/common/bg-btn.png) right -114px no-repeat;
}

a#submit-btn.reg-btn:hover span {
    background: url(/us/images/common/bg-btn.png) left -38px no-repeat;
}